toolzerhub API Docs

Get a win probability graph (v1)

Returns the home win probability minute by minute, with period length and count for drawing the chart. Events without the model return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/win-probability/graph

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/win-probability/graph?id=13899248" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}